<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#32CC99"
    tools:context="com.espritmobile.sim.restocheck.MainActivity" >

    <TextView
        android:id="@+id/titre"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="20dp"
        android:paddingLeft="10dp"
        android:text="Combien de personne ?"
        android:textColor="@android:color/white"
        android:textSize="50sp" />

    <Button
        android:id="@+id/next"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/minus"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="100dp"
        android:text="Suivant"
        android:textColor="@android:color/white"
        android:textSize="40sp" />

    <Button
        android:id="@+id/plus"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignLeft="@+id/next"
        android:layout_below="@id/titre"
        android:layout_marginTop="130dp"
        android:text="+"
        android:textColor="@android:color/white"
        android:textSize="35sp" />

    <Button
        android:id="@+id/minus"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignLeft="@+id/plus"
        android:layout_below="@+id/plus"
        android:text="-"
        android:textColor="@android:color/white"
        android:textSize="35sp" />

    <TextView
        android:id="@+id/count"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/titre"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="150dp"
        android:layout_toRightOf="@+id/plus"
        android:text="2"
        android:textColor="@android:color/white"
        android:textSize="60sp" />

</RelativeLayout>